<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file original="" product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="properties.focusPoint" xml:space="preserve">
                <source>Focuspoint (xx% xx%)</source>
            </trans-unit>
            <trans-unit id="properties.focusPoint.ui.help.message" xml:space="preserve">
                <source>To get the focuspoint of the image you can use this tool: http://jonom.github.io/jquery-focuspoint/demos/helper/index.html - Please only use the percent values.</source>
            </trans-unit>
            <trans-unit id="properties.showHeroVideo" xml:space="preserve">
                <source>Show Hero-Video</source>
            </trans-unit>
            <trans-unit id="properties.heroVideoPoster" xml:space="preserve">
                <source>Thumbnail for Hero-Video</source>
            </trans-unit>
        </body>
    </file>
</xliff>